<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="017896815ff8019708df9d3fdb42c83e">
  <dict>
    <!--2023-02-11 09:54:48.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 09:54:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:54:48.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
